body {
  background-color: #f5f5f5;
  font-family:
    Verdana, Roboto, "Droid Sans", "游ゴシック体", YuGothic,
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,
    sans-serif;
}
#main-wrapper {
  width: 1024px;
  margin: 0 auto;
}
@media screen and (max-width: 1023px) {
  #main-wrapper {
    width: 100%;
  }
}
#support-link {
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
@media screen and (max-width: 450px) {
  #support-link {
    font-size: 16px;
  }
}
#support-link img {
  width: 20px;
  height: 20px;
}
@media screen and (max-width: 450px) {
  #support-link img {
    width: 16px;
    height: 16px;
  }
}
/*
 * Search Box
 */
#search-wrap {
  position: relative;
  width: 100%;
  background-color: transparent;
}
#search {
  width: 100%;
  text-align: center;
}
.gsc-input-box {
  vertical-align: middle;
  width: 70%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-left: 0;
  margin-top: 5%;
  margin-bottom: 5%;
  padding: 1%;
  font-size: 20px;
  outline: none;
}
@media screen and (max-width: 800px) {
  .gsc-input-box {
    width: 80%;
  }
}
@media screen and (max-width: 414px) {
  .gsc-input-box {
    width: 75%;
  }
}
#gsc-i-id2 {
  border: 2px solid #243c60;
}
.search_button {
  vertical-align: middle;
  padding-left: 1%;
  width: 55px;
}
@media screen and (max-width: 767px) {
  .search_button {
    width: 48px;
  }
}
@media screen and (max-width: 319px) {
  .search_button {
    width: 36px;
  }
}
/*
 * Main Contents
 */
#main {
  width: 960px;
  margin: 0 auto;
  padding-top: 2%;
  padding-bottom: 2%;
  color: #243c60;
}
@media screen and (max-width: 959px) {
  #main {
    width: 98%;
  }
}
#g-navi ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#g-navi ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: " ";
}
#g-navi li {
  float: left;
  margin: 0;
  padding: 0;
  width: 50%;
}
#g-navi li a {
  display: block;
  padding: 8px;
  color: #243c60;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  -webkit-border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-top-left-radius: 20px;
  -moz-border-top-right-radius: 20px;
  -webkit-border-top-left-radius: 20px;
  -moz-border-top-left-radius: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-top-right-radius: 20px;
  border-top-right-radius: 20px;
}
@media screen and (max-width: 959px) {
  #g-navi li a {
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-top-left-radius: 15px;
    -moz-border-top-right-radius: 15px;
    -webkit-border-top-left-radius: 15px;
    -moz-border-top-left-radius: 15px;
    border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-top-right-radius: 15px;
    border-top-right-radius: 15px;
  }
}
@media screen and (max-width: 450px) {
  #g-navi li a {
    font-size: 14px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
  }
}

#g-navi li.ui-state-active a {
  background-color: #ffc800;
  font-weight: bold;
}
#tab0 a {
  background-color: #c5cae9;
}
#tab1 a {
  background-color: #c5cae9;
}
#tab2 a {
  background-color: #dfdfbb;
}
#tab3 a {
  background-color: #cedbb8;
}
#tab4 a {
  background-color: #b7d6cf;
}
#tab5 a {
  background-color: #b4c7d1;
}
.tab-content {
  display: none;
  padding: 10px;
  background-color: #fff;
}
.tab-content:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: " ";
}
.item {
  float: left;
  width: 23%;
  height: 23%;
  margin-top: 1%;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1%;
}
@media screen and (orientation: portrait) and (max-width: 800px) {
  .item {
    width: 31%;
    height: 31%;
  }
}
@media screen and (orientation: portrait) and (max-width: 719px) {
  .item {
    width: 47.6%;
    height: 47.6%;
  }
}
.item .container {
  position: relative;
  border: 1px solid #a8a2a0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 2px 2px 2px #e9e9e9;
  -moz-box-shadow: 0 2px 2px 2px #e9e9e9;
  box-shadow: 0 2px 2px 2px #e9e9e9;
}
.item .container a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.item .container .content {
  text-align: center;
  padding: 5px 5px 5px 5px;
}
.item .container .content img {
  width: 96%;
  border: solid;
  border-color: #ccc;
  border-width: 1px;
}
.item .container .header {
  height: 60px;
}
.item .container .header h2 {
  padding: 2px 8px 4px 8px;
  font-size: 14px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media screen and (max-width: 480px) {
  .item .container .header h2 {
    font-size: 13px;
  }
}
@media screen and (max-height: 480px) {
  .item .container .header h2 {
    font-size: 13px;
  }
}
.item .container .header h3 {
  padding: 0px 8px 4px 8px;
  font-size: 14px;
  font-weight: normal;
  height: 26px;
  line-height: 100%;
}
@media screen and (max-width: 480px) {
  .item .container .header h3 {
    font-size: 11px;
    height: 2em;
  }
}
@media screen and (max-height: 480px) {
  .item .container .header h3 {
    font-size: 11px;
    height: 2em;
  }
}
:root {
  --url-clip-balloon-border-color: #0075f6;
}
#url-clip-balloon {
  position: relative;
  display: inline-block;
  margin: 22px 0 28px 0;
  padding: 8px 20px;
  max-width: 100%;
  color: var(--url-clip-balloon-border-color);
  font-size: 22px;
  background: #fff;
  border: solid 2px var(--url-clip-balloon-border-color);
  box-sizing: border-box;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
}
#url-clip-balloon:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 11%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #fff;
  z-index: 2;
}
#url-clip-balloon:after {
  content: "";
  position: absolute;
  top: -29px;
  left: 11%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-bottom: 14px solid var(--url-clip-balloon-border-color);
  z-index: 1;
}
@media screen and (max-width: 480px) {
  #url-clip-balloon {
    margin: 16px 4px;
    padding: 8px 14px;
    font-size: 16px;
  }
  #url-clip-balloon:before {
    left: 22%;
  }
  #url-clip-balloon:after {
    left: 22%;
  }
}
#webcard-leading-balloon {
  position: relative;
  display: inline-block;
  margin: 30px 20px 15px 0;
  padding: 10px 24px;
  max-width: 100%;
  border: solid 2px var(--url-clip-balloon-border-color);
  box-sizing: border-box;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  color: var(--url-clip-balloon-border-color);
  font-size: 20px;
  background: #fff;
}
#webcard-leading-balloon:before {
  content: "";
  position: absolute;
  top: -39px;
  left: 50%;
  margin-left: -25px;
  border: 20px solid transparent;
  border-bottom: 20px solid #fff;
  z-index: 2;
}
#webcard-leading-balloon:after {
  content: "";
  position: absolute;
  top: -42px;
  left: 50%;
  margin-left: -25px;
  border: 20px solid transparent;
  border-bottom: 20px solid var(--url-clip-balloon-border-color);
  z-index: 1;
}
#ext-img {
  width: 45px;
  height: 45px;
  margin-bottom: 5px;
}
.centering {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.vw-right {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.helpUrlText {
  margin-top: 8px;
  font-size: 16px;
}
.helpUrlLink {
  color: inherit;
}
@media screen and (max-width: 1048px) {
  #ext-img {
    width: 40px;
    height: 40px;
  }
  #webcard-leading-balloon {
    font-size: 18px;
  }
  .helpUrlText {
    font-size: 15px;
  }
}
